[LocalizedFileNames]
diamond_helmet.png=@diamond_helmet,0
diamond_pickaxe.png=@diamond_pickaxe,0
potion_bottle_drinkable.png=@potion_bottle_drinkable,0
potion_bottle_empty.png=@potion_bottle_empty,0
potion_bottle_splash.png=@potion_bottle_splash,0
gold_sword.png=@gold_sword,0
diamond_sword.png=@diamond_sword,0
